/* --- STYLES DE BASE --- */ 
 
/* Page */ 
html { 
  font-size: 100%; /* Évite un bug d'IE 6-7. (1) */ 
} 
body { 
  margin: 0; 
  /* Pensez à utiliser une collection de polices (2), par ex: 
  font-family: Arial, Helvetica, FreeSans, sans-serif; */ 
  font-size: .8em; /* À adapter pour la police choisie. (3) */ 
  line-height: 1.4; /* À adapter au design. (4) */ 
  color: black; 
  background: white;
	font-size: 12px;  
} 
 
/* Titres */ 
h1, h2, h3, h4, h5, h6, span.h1, span.h2, span.h3, span.h4, span.h5, span.h6  { 
  margin: 1em 0 .5em 0; /* Rapproche le titre du texte. (5) */ 
  line-height: 1.2; 
  font-weight: bold; /* Valeur par défaut. (6) */ 
  font-style: normal; 
} 
h1, span.h1 { 
  font-size: 1.75em; 
} 
h2, span.h2 { 
  font-size: 1.5em; 
} 
h3, span.h3 { 
  font-size: 1.25em; 
} 
h4, span.h4 { 
  font-size: 1em; 
} 
 
/* Listes sans marge*/ 
ul, ol { 
	margin:0;
	padding:0;
} 
li{
	list-style:none;
}
/* Paragraphes */ 
p { 
  margin: .75em 0; /* Marges plus faibles que par défaut. (7) */ 
} 
address { 
  margin: .75em 0; 
  font-style: normal; 
} 
/* Liens */ 
a { 
	text-decoration:none;
} 
a:link { 

} 
a:visited { 
  
} 
a:hover, a:focus, a:active { 
  
} 
/* Pas de bordure pointillée ou halo lors du clic sur un lien */ 
a:active { 
  outline: none; 
} 
/* Pas de bordure autour des images dans les liens */ 
a img { 
  border: none; 
} 
 
/* Divers éléments de type en-ligne (8) */ 
em { 
  font-style: italic; 
} 
strong { 
  font-weight: bold; 
} 
/* Formulaires */ 
form, fieldset { 
  margin: 0; 
  padding: 0; 
  border: none; 
} 
input, button, select { 
  vertical-align: middle; /* Solution pb. d'alignement. (9) */ 
}
hr { 
  height: 1px;
}
/*spécifique a OpenInfolive*/
#A1,#A2,#A3,#B1,#B2,#B3,#C1,#C2,#C3,#c3{
	float:left;
}
#A2,#B2,#C2{
	margin-left: 0.5%;
    margin-right: 0.5%;
}
#container,.container{
	float:left;
}
.TListe {
	float:left;
	position:relative;
	width:100%;
}
.loading  {
	background-image:url("../images/annuaire/chargement.gif");
	clear:both;
	height:120px;
	width:100%;
	background-position:50% 50%;
	background-repeat:no-repeat;
	text-align:center;
}
.rssajouter, .rsssupprimer {
    background-color: #f9ffbc;
    border: 1px solid #b7b7b7;
    max-width: 150px;
    padding: 3px;
    position: absolute;
    top: 32px;
}
/*****générique gmap*****/
.lienpictogeoloc{

}
.lienpictogeoloc img{/*redimensionnement de l image et centrage*/
	margin-left: 4px;
    margin-top: -11px;
    width: 20px;
}
/*foundation*/
.no_padd {
    padding: 0 !important;
}
.no_marg {
    margin: 0 !important;
}
/* petite annonce supplement*/
.pa_cg a{
	color:#000000;
}
/**/
#contenu_dyn li{
	list-style:disc inside none;
}